{
  "access_token": false,
  "access_url": "/my/orders/21",
  "access_warning": "",
  "activity_date_deadline": false,
  "activity_exception_decoration": false,
  "activity_exception_icon": false,
  "activity_ids": [],
  "activity_state": false,
  "activity_summary": false,
  "activity_type_icon": false,
  "activity_type_id": false,
  "activity_user_id": false,
  "amount_invoiced": 0,
  "amount_paid": 0,
  "amount_tax": 0,
  "amount_to_invoice": 2589,
  "amount_total": 2589,
  "amount_undiscounted": 2589,
  "amount_untaxed": 2589,
  "authorized_transaction_ids": [],
  "available_product_document_ids": [
    2
  ],
  "campaign_id": false,
  "client_order_ref": false,
  "commitment_date": false,
  "company_id": [
    1,
    "My Company (San Francisco)"
  ],
  "company_price_include": "tax_excluded",
  "country_code": "US",
  "create_date": "2025-07-14 07:24:01",
  "create_uid": [
    1,
    "OdooBot"
  ],
  "currency_id": [
    1,
    "USD"
  ],
  "currency_rate": 1,
  "customizable_pdf_form_fields": false,
  "date_order": "2025-07-14 07:24:02",
  "delivery_count": 0,
  "delivery_status": false,
  "display_name": "S00021",
  "doctor_id": [
    46,
    "Dr. Luis Herrera"
  ],
  "duplicated_order_ids": [],
  "effective_date": false,
  "expected_date": "2025-07-14 07:26:23",
  "fiscal_position_id": false,
  "has_active_pricelist": false,
  "has_archived_products": false,
  "has_message": true,
  "id": 21,
  "incoterm": false,
  "incoterm_location": false,
  "invoice_count": 0,
  "invoice_ids": [],
  "invoice_status": "no",
  "is_expired": false,
  "is_lab_request": true,
  "is_pdf_quote_builder_available": true,
  "journal_id": false,
  "json_popover": "{\"popoverTemplate\": \"sale_stock.DelayAlertWidget\", \"late_elements\": []}",
  "locked": false,
  "medium_id": false,
  "message_attachment_count": 0,
  "message_follower_ids": [],
  "message_has_error": false,
  "message_has_error_counter": 0,
  "message_has_sms_error": false,
  "message_ids": [
    310
  ],
  "message_is_follower": false,
  "message_needaction": false,
  "message_needaction_counter": 0,
  "message_partner_ids": [],
  "my_activity_date_deadline": false,
  "name": "S00021",
  "note": false,
  "order_line": [
    45,
    46
  ],
  "origin": false,
  "partner_credit_warning": "",
  "partner_id": [
    44,
    "Ana Torres"
  ],
  "partner_invoice_id": [
    44,
    "Ana Torres"
  ],
  "partner_shipping_id": [
    44,
    "Ana Torres"
  ],
  "payment_term_id": false,
  "pending_email_template_id": false,
  "picking_ids": [],
  "picking_policy": "direct",
  "prepayment_percent": 1,
  "pricelist_id": false,
  "procurement_group_id": false,
  "quotation_document_ids": [],
  "reference": false,
  "require_payment": true,
  "require_signature": true,
  "sale_order_option_ids": [],
  "sale_order_template_id": false,
  "show_json_popover": false,
  "show_update_fpos": false,
  "show_update_pricelist": false,
  "signature": false,
  "signed_by": false,
  "signed_on": false,
  "source_id": false,
  "state": "draft",
  "tag_ids": [],
  "tax_calculation_rounding_method": "round_per_line",
  "tax_country_id": [
    233,
    "United States"
  ],
  "tax_totals": {
    "currency_id": 1
  },
  "team_id": [
    1,
    "Sales"
  ],
  "terms_type": "plain",
  "transaction_ids": [],
  "type_name": "Quotation",
  "user_id": [
    1,
    "OdooBot"
  ],
  "validity_date": "2025-08-13",
  "warehouse_id": [
    1,
    "YourCompany"
  ],
  "website_message_ids": [],
  "write_date": "2025-07-14 07:24:04",
  "write_uid": [
    1,
    "OdooBot"
  ]
}